﻿/*************************************************************************
* 
* CHOICE FINANCIAL SOLUTIONS CONFIDENTIAL
* __________________
* 
*  [2010] Choice Financial Solutions, S.L.
*  All Rights Reserved.
* 
* NOTICE:  All information contained herein is, and remains
* the property of Choice Financial Solutions, S.L.
* The intellectual and technical concepts contained
* herein are proprietary to Choice Financial Solutions, S.L.
* and may be covered by U.S. and Foreign Patents,
* patents in process, and are protected by trade secret or 
* copyright law.
* Dissemination of this information, copying or reproduction of this 
* material is strictly forbidden unless prior written permission is 
* obtained from Choice Financial Solutions, S.L.
**************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Roboto);
 
body {
}


.nav .nav-tabs
{   
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 15px;
	display: block;
	white-space: normal!important;
	margin-bottom: -2px;
}

.nav-tabs .nav-item
{   
	FONT-FAMILY: "Roboto", Arial, Helvetica, sans-serif;
	display: block;
	white-space: normal!important;
	background: url("../../images/ChoiceObjects/ChoiceTabInactive.png") no-repeat top;
    background-size: 100% 100%;
	font-size: 14px;
	color:#696969 !important;
	text-shadow: 0px 1px 0px #dddfdf;
    margin-top:0px;
    margin-right:0px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block;
    border-top-width: 0;
}

.nav-tabs .nav-item > .nav-link.active
{   
	background: url("../../images/ChoiceObjects/ChoiceTabActive.png") no-repeat top;
    background-size: 100% 100%;
	overflow: visible;
}

.nav-tabs .nav-link 
{   
	color:#696969;
    border: 0px transparent;
}

.nav-tabs .nav-link.active {
    background-size: 100% 100%;
	color: #7eb31f;
	text-align: center;
	font-size: 14px;
    border-color: transparent;
}

.nav-tabs .nav-link.hover {
    color: #565;
}

.tab-content {
    border:solid 1px #d7d7d7;
    border-top-color: transparent;
    padding: 10px;
}

